dotCMS Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 96115
Class: Input Validation Error
CVE: CVE-2017-5875
CVE-2017-5876
CVE-2017-5877
Remote: Yes
Local: No
Published: Feb 06 2017 12:00AM
Updated: Mar 07 2017 04:01AM
Credit: Belladona-c0re
Vulnerable: dotCMS dotCMS 3.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus